## ros-eloquent-qt-gui-py-common 1.0.9

=== debian/changelog ===
ros-eloquent-qt-gui-py-common (1.0.9-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 May 2020 07:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.8-1bionic) bionic; urgency=high

  * fix CMake warning about using uninitialized variables (#215 <https://github.com/ros-visualization/qt_gui_core/issues/215>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 05 May 2020 07:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.7-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 30 Sep 2019 07:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.6-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Jun 2019 07:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.4-1bionic) bionic; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 08 Feb 2019 08:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.3-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 08:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.2-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 08:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.1-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Dec 2018 08:00:00 -0000

ros-eloquent-qt-gui-py-common (1.0.0-1bionic) bionic; urgency=high

  * fix return statement (#139 <https://github.com/ros-visualization/qt_gui_core/issues/139>)
  * fix simple_settings_ui path (#138 <https://github.com/ros-visualization/qt_gui_core/issues/138>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 08:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.11-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Aug 2018 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.10-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 05 Aug 2018 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.9-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 03 Aug 2018 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.8-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 03 Nov 2017 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.7-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 25 Oct 2017 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.6-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 03 Aug 2017 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.5-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 27 Jul 2017 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.4-1bionic) bionic; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Jan 2017 08:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.3-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 19 Sep 2016 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.2-1bionic) bionic; urgency=high

  * fix another import to work with Qt 5 (#65 <https://github.com/ros-visualization/qt_gui_core/pull/65>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 21 Apr 2016 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.1-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 18 Apr 2016 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.3.0-1bionic) bionic; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 01 Apr 2016 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.30-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 30 Mar 2016 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.29-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 19 Sep 2015 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.28-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 08 Jun 2015 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.27-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 29 Apr 2015 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.26-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 18 Aug 2014 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.25-1bionic) bionic; urgency=high

  * add CheckBoxGroup class (#44 <https://github.com/ros-visualization/qt_gui_core/issues/44>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jul 2014 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.24-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 21 May 2014 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.23-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 07 May 2014 07:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.22-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 04 Mar 2014 08:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.21-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 12 Feb 2014 08:00:00 -0000

ros-eloquent-qt-gui-py-common (0.2.20-1bionic) bionic; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 19 Jan 2014 08:00:00 -0000


